[Mailman-Users] Mailman 2.1.11 compatibility with python 2.6

Jesus Cea jcea at jcea.es
Tue Oct 14 22:44:25 CEST 2008


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi all.

I just upgraded to Python 2.6, and Mailman 2.1.11 has some issues.
Notably the "email" module and raising text exceptions.

Is any plan to release a version compatible with python 2.6 (or a patch)
"soon", or I need to downgrade my python installation?.

Thanks in advance.

- --
Jesus Cea Avion                         _/_/      _/_/_/        _/_/_/
jcea at jcea.es - http://www.jcea.es/     _/_/    _/_/  _/_/    _/_/  _/_/
jabber / xmpp:jcea at jabber.org         _/_/    _/_/          _/_/_/_/_/
.                              _/_/  _/_/    _/_/          _/_/  _/_/
"Things are not so easy"      _/_/  _/_/    _/_/  _/_/    _/_/  _/_/
"My name is Dump, Core Dump"   _/_/_/        _/_/_/      _/_/  _/_/
"El amor es poner tu felicidad en la felicidad de otro" - Leibniz
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.8 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iQCVAwUBSPUEpplgi5GaxT1NAQLY2AP+NQuIlcUx14aqUgAJ40Jnh2JvvbB5QvAi
CrWLAaFDr/GHga22+zrnM9aomn6gMhetyfaKP6eMlCvNJN08t/8Zbm3R3pQB2uTS
J7QKuo6KCGIqVS2cpu2BqqM8pnUjG59AaaCRcnzh3xTuPpddD1Vyj39GS303BYp2
42dpoqt40xw=
=5B2Z
-----END PGP SIGNATURE-----


More information about the Mailman-Users mailing list